std::__fill_n(3)

NAME
std::__fill_n -

SYNOPSIS

Detailed Description

  template<bool> struct std::__fill_n<>

Definition at line 597 of file stl_algobase.h.

  Static Public Member Functions
template<typename _OutputIterator, typename _Size, typename _Tp> static _OutputIterator fill_n (_OutputIterator __first, _Size __n, const _Tp &__value)

Author

Generated automatically by Doxygen for libstdc++ from the source code.